RubyGems Navigation menu

listen-compat 0.1.0

For developers to have a minimal, guaranteed API for \ using Listen

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 0.1.0 - November 27, 2014 (13 KB)

Development afhankelijkheden (2):

bundler ~> 1.7
rake ~> 10.0

Eigenaren:

Authors:

  • Cezary Baginski

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 3.350

Voor deze versie 3.350

Licentie:

MIT

Required Ruby Version: >= 0

Links: